Package list virt-viewer / 148e776
depend on gtk that has gtk_widget_is_composited Guido Guenther 13 years ago
1 changed file(s) with 2 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
11 Section: admin
22 Priority: extra
33 Maintainer: Guido Guenther <agx@sigxcpu.org>
4 Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libvirt-dev, libgtk-vnc-1.0-dev (>= 0.3.4), libxml2-dev, libgtk2.0-dev
4 Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libvirt-dev, libgtk-vnc-1.0-dev (>= 0.3.4), libxml2-dev,
5 libgtk2.0-dev (>= 2.10)
56 Standards-Version: 3.7.3
67
78 Package: virt-viewer